# This pkglist was originally generated from installing `ubuntu-minimal`,
# `ubuntu-standard`, `ubuntu-desktop`, 'language-pack-gnome-en', and
# 'eatmydata' from the bionic, bionic-updates, and bionic-security
# subdistributions.
#
# Note that "dpkg-query --show" includes an architecture for all
# "Multi-arch: same" packages, but mcs-refresh leaves it out
# for native packages, so this file is edited to remove
# ":amd64".
#
accountsservice               0.6.45-1ubuntu1.3
acl	2.2.52-3build1
acpi-support	0.142
acpid	1:2.0.28-1ubuntu1
adduser	3.116ubuntu1
adium-theme-ubuntu	0.3.4-0ubuntu4
adwaita-icon-theme	3.28.0-1ubuntu1
aisleriot	1:3.22.5-1
alsa-base	1.0.25+dfsg-0ubuntu5
alsa-utils	1.1.3-1ubuntu1
anacron	2.3-24
apg	2.2.3.dfsg.1-5
app-install-data-partner	16.04
apparmor	2.12-4ubuntu5.1
apport                        2.20.9-0ubuntu7.29
apport-gtk                    2.20.9-0ubuntu7.29
apport-symptoms	0.20
appstream	0.12.0-3ubuntu1
apt                           1.6.17
apt-config-icons	0.12.0-3ubuntu1
apt-transport-https           1.6.17
apt-utils                     1.6.17
aptdaemon                     1.1.1+bzr982-0ubuntu19.5
aptdaemon-data                1.1.1+bzr982-0ubuntu19.5
apturl	0.5.2ubuntu14.2
apturl-common	0.5.2ubuntu14.2
aspell                        0.60.7~20110707-4ubuntu0.2
aspell-en	2017.08.24-0-0.1
at-spi2-core	2.28.0-1
avahi-autoipd                 0.7-3.1ubuntu1.3
avahi-daemon                  0.7-3.1ubuntu1.3
avahi-utils                   0.7-3.1ubuntu1.3
baobab	3.28.0-1
base-files                    10.1ubuntu2.11
base-passwd	3.5.44
bash                          4.4.18-2ubuntu1.3
bash-completion	1:2.8-1ubuntu1
bc	1.07.1-2
bind9-host                    1:9.11.3+dfsg-1ubuntu1.18
binutils                      2.30-21ubuntu1~18.04.8
binutils-common               2.30-21ubuntu1~18.04.8
binutils-x86-64-linux-gnu     2.30-21ubuntu1~18.04.8
bluez                         5.48-0ubuntu3.9
bluez-cups                    5.48-0ubuntu3.9
bluez-obexd                   5.48-0ubuntu3.9
bolt	0.5-0ubuntu0.18.04.1
branding-ubuntu	0.10
brltty	5.5-4ubuntu2.0.1
bsdmainutils	11.1.2ubuntu1
bsdutils                      1:2.31.1-0.4ubuntu3.7
bubblewrap	0.2.1-1ubuntu0.1
busybox-initramfs             1:1.27.2-2ubuntu3.4
busybox-static                1:1.27.2-2ubuntu3.4
bzip2	1.0.6-8.1ubuntu0.2
ca-certificates               20211016ubuntu0.18.04.1
cheese	3.28.0-1ubuntu1
cheese-common	3.28.0-1ubuntu1
colord	1.3.3-2build1
colord-data	1.3.3-2build1
command-not-found	18.04.5
command-not-found-data	18.04.5
console-setup	1.178ubuntu2.9
console-setup-linux	1.178ubuntu2.9
coreutils	8.28-1ubuntu1
cpio                          2.12+dfsg-6ubuntu0.18.04.4
cpp	4:7.4.0-1ubuntu2.3
cpp-7                         7.5.0-3ubuntu1~18.04
cracklib-runtime	2.9.2-5build1
crda	3.18-1build1
cron                          3.0pl1-128.1ubuntu1.2
cups                          2.2.7-1ubuntu2.9
cups-browsed	1.20.2-0ubuntu3.1
cups-bsd                      2.2.7-1ubuntu2.9
cups-client                   2.2.7-1ubuntu2.9
cups-common                   2.2.7-1ubuntu2.9
cups-core-drivers             2.2.7-1ubuntu2.9
cups-daemon                   2.2.7-1ubuntu2.9
cups-filters	1.20.2-0ubuntu3.1
cups-filters-core-drivers	1.20.2-0ubuntu3.1
cups-ipp-utils                2.2.7-1ubuntu2.9
cups-pk-helper	0.2.6-1ubuntu1.2
cups-ppdc                     2.2.7-1ubuntu2.9
cups-server-common            2.2.7-1ubuntu2.9
curl                          7.58.0-2ubuntu3.24
dash	0.5.8-2.10
dbus                          1.12.2-1ubuntu1.4
dbus-user-session	1.12.2-1ubuntu1.1
dbus-x11                      1.12.2-1ubuntu1.4
dc	1.07.1-2
dconf-cli	0.26.0-2ubuntu3
dconf-gsettings-backend	0.26.0-2ubuntu3
dconf-service	0.26.0-2ubuntu3
debconf	1.5.66ubuntu1
debconf-i18n	1.5.66ubuntu1
debianutils	4.8.4
deja-dup	37.1-2fakesync1ubuntu0.1
desktop-file-utils	0.23-1ubuntu3.18.04.2
dictionaries-common	1.27.2
diffstat	1.61-1build1
diffutils	1:3.6-1
dirmngr                       2.2.4-1ubuntu1.6
distro-info 0.18ubuntu0.18.04.1
distro-info-data              0.37ubuntu0.16
dmidecode                     3.1-1ubuntu0.1
dmsetup                       2:1.02.145-4.1ubuntu3.18.04.3
dmz-cursor-theme	0.4.5ubuntu1
dns-root-data	2018013001
dnsmasq-base                  2.79-1ubuntu0.7
dnsutils                      1:9.11.3+dfsg-1ubuntu1.18
dosfstools	4.1-1
dpkg                          1.19.0.5ubuntu2.4
e2fsprogs                     1.44.1-1ubuntu1.4
eatmydata	105-6
ed	1.10-2.1
efibootmgr	15-1
eject	2.1.5+deb1+cvs20081104-13.2
emacsen-common	2.0.8
enchant	1.6.0-11.1
eog	3.28.1-1
espeak-ng-data	1.49.2+dfsg-1
evince	3.28.4-0ubuntu1.2
evince-common	3.28.4-0ubuntu1.2
evolution-data-server         3.28.5-0ubuntu0.18.04.3
evolution-data-server-common  3.28.5-0ubuntu0.18.04.3
example-content	50
fdisk                         2.31.1-0.4ubuntu3.7
file                          1:5.32-2ubuntu0.4
file-roller                   3.28.0-1ubuntu1.3
findutils	4.6.0+git+20170828-2
firefox                       112.0.1+build1-0ubuntu0.18.04.1
fontconfig	2.12.6-0ubuntu2
fontconfig-config	2.12.6-0ubuntu2
fonts-beng	2:1.2
fonts-beng-extra	1.0-6ubuntu0.1
fonts-dejavu-core	2.37-1
fonts-deva	2:1.2
fonts-deva-extra	3.0-4ubuntu0.1
fonts-droid-fallback	1:6.0.1r16-1.1
fonts-freefont-ttf	20120503-7
fonts-gargi	2.0-4
fonts-gubbi	1.3-3
fonts-gujr	2:1.2
fonts-gujr-extra	1.0-6ubuntu0.1
fonts-guru	2:1.2
fonts-guru-extra	2.0-4ubuntu0.1
fonts-indic	2:1.2
fonts-kacst	2.01+mry-14
fonts-kacst-one	5.0+svn11846-9
fonts-kalapi	1.0-2
fonts-khmeros-core	5.0-7ubuntu1
fonts-knda	2:1.2
fonts-lao	0.0.20060226-9ubuntu1
fonts-liberation	1:1.07.4-7~18.04.1
fonts-liberation2	2.00.1-7~18.04.2
fonts-lklug-sinhala	0.6-3
fonts-lohit-beng-assamese	2.91.5-1
fonts-lohit-beng-bengali	2.91.5-1
fonts-lohit-deva	2.95.4-2
fonts-lohit-gujr	2.92.4-2
fonts-lohit-guru	2.91.2-1
fonts-lohit-knda	2.5.4-1
fonts-lohit-mlym	2.92.2-1
fonts-lohit-orya	2.91.2-1
fonts-lohit-taml	2.91.3-1
fonts-lohit-taml-classical	2.5.4-1
fonts-lohit-telu	2.5.5-1
fonts-mlym	2:1.2
fonts-nakula	1.0-3
fonts-navilu	1.2-2
fonts-noto-cjk	1:20190409+repack1-0ubuntu0.18.04
fonts-noto-color-emoji	0~20180810-0ubuntu1
fonts-noto-mono	20171026-2
fonts-opensymbol              2:102.10+LibO6.0.7-0ubuntu0.18.04.13
fonts-orya	2:1.2
fonts-orya-extra	2.0-5ubuntu0.1
fonts-pagul	1.0-7
fonts-sahadeva	1.0-4
fonts-samyak-deva	1.2.2-4
fonts-samyak-gujr	1.2.2-4
fonts-samyak-mlym	1.2.2-4
fonts-samyak-taml	1.2.2-4
fonts-sarai	1.0-2
fonts-sil-abyssinica	1.500-1
fonts-sil-padauk	3.003-1
fonts-smc	1:7.0
fonts-smc-anjalioldlipi	7.0-2
fonts-smc-chilanka	1.2.0-2
fonts-smc-dyuthi	2.0-1
fonts-smc-karumbi	1.0-1
fonts-smc-keraleeyam	2.0-1
fonts-smc-manjari	1.5.1-1
fonts-smc-meera	7.0-2
fonts-smc-rachana	7.0-2
fonts-smc-raghumalayalamsans	2.1.1-2
fonts-smc-suruma	3.2.1-1
fonts-smc-uroob	2.0-1
fonts-taml	2:1.3
fonts-telu	2:1.2
fonts-telu-extra	2.0-4
fonts-thai-tlwg	1:0.6.4-2
fonts-tibetan-machine	1.901b-5
fonts-tlwg-garuda	1:0.6.4-2
fonts-tlwg-garuda-ttf	1:0.6.4-2
fonts-tlwg-kinnari	1:0.6.4-2
fonts-tlwg-kinnari-ttf	1:0.6.4-2
fonts-tlwg-laksaman	1:0.6.4-2
fonts-tlwg-laksaman-ttf	1:0.6.4-2
fonts-tlwg-loma	1:0.6.4-2
fonts-tlwg-loma-ttf	1:0.6.4-2
fonts-tlwg-mono	1:0.6.4-2
fonts-tlwg-mono-ttf	1:0.6.4-2
fonts-tlwg-norasi	1:0.6.4-2
fonts-tlwg-norasi-ttf	1:0.6.4-2
fonts-tlwg-purisa	1:0.6.4-2
fonts-tlwg-purisa-ttf	1:0.6.4-2
fonts-tlwg-sawasdee	1:0.6.4-2
fonts-tlwg-sawasdee-ttf	1:0.6.4-2
fonts-tlwg-typewriter	1:0.6.4-2
fonts-tlwg-typewriter-ttf	1:0.6.4-2
fonts-tlwg-typist	1:0.6.4-2
fonts-tlwg-typist-ttf	1:0.6.4-2
fonts-tlwg-typo	1:0.6.4-2
fonts-tlwg-typo-ttf	1:0.6.4-2
fonts-tlwg-umpush	1:0.6.4-2
fonts-tlwg-umpush-ttf	1:0.6.4-2
fonts-tlwg-waree	1:0.6.4-2
fonts-tlwg-waree-ttf	1:0.6.4-2
fonts-ubuntu	0.83-2
foomatic-db-compressed-ppds	20180306-1
friendly-recovery             0.2.38ubuntu1.2
ftp	0.17-34
fuse	2.9.7-1ubuntu1
fwupd                         1.2.14-0~18.04.2
fwupd-signed                  1.10~ubuntu18.04.6+1.2.14-0~18.04.2
fwupdate                      12-7~ubuntu18.04.3
fwupdate-signed               12-7~ubuntu18.04.3
gcc-7-base                    7.5.0-3ubuntu1~18.04
gcc-8-base                    8.4.0-1ubuntu1~18.04
gcr	3.28.0-1
gdb                           8.1.1-0ubuntu1
gdbserver                     8.1.1-0ubuntu1
gdisk	1.0.3-1
gdm3                          3.28.3-0ubuntu18.04.6
gedit	3.28.1-1ubuntu1.2
gedit-common	3.28.1-1ubuntu1.2
genisoimage	9:1.1.11-3ubuntu2
geoclue-2.0	2.4.7-1ubuntu1
geoip-database	20180315-1
gettext	0.19.8.1-6ubuntu0.3
gettext-base	0.19.8.1-6ubuntu0.3
ghostscript                   9.26~dfsg+0-0ubuntu0.18.04.18
ghostscript-x                 9.26~dfsg+0-0ubuntu0.18.04.18
gir1.2-accountsservice-1.0    0.6.45-1ubuntu1.3
gir1.2-atk-1.0	2.28.1-1
gir1.2-atspi-2.0	2.28.0-1
gir1.2-dbusmenu-glib-0.4	16.04.1+18.04.20171206-0ubuntu2
gir1.2-dee-1.0	1.2.7+17.10.20170616-0ubuntu4
gir1.2-freedesktop	1.56.1-1
gir1.2-gck-1	3.28.0-1
gir1.2-gcr-3	3.28.0-1
gir1.2-gdesktopenums-3.0	3.28.0-1ubuntu1
gir1.2-gdkpixbuf-2.0	2.36.11-2
gir1.2-gdm-1.0                3.28.3-0ubuntu18.04.6
gir1.2-geoclue-2.0	2.4.7-1ubuntu1
gir1.2-geocodeglib-1.0	3.25.4.1-4ubuntu0.18.04.1
gir1.2-glib-2.0	1.56.1-1
gir1.2-gmenu-3.0	3.13.3-11ubuntu1.1
gir1.2-gnomebluetooth-1.0	3.28.0-2ubuntu0.2
gir1.2-gnomedesktop-3.0	3.28.2-0ubuntu1.5
gir1.2-goa-1.0	3.28.0-0ubuntu2.1
gir1.2-gst-plugins-base-1.0   1.14.5-0ubuntu1~18.04.3
gir1.2-gstreamer-1.0          1.14.5-0ubuntu1~18.04.2
gir1.2-gtk-3.0	3.22.30-1ubuntu4
gir1.2-gtksource-3.0	3.24.7-1
gir1.2-gudev-1.0	1:232-2
gir1.2-gweather-3.0	3.28.2-1~ubuntu18.04.1
gir1.2-ibus-1.0               1.5.17-3ubuntu5.3
gir1.2-javascriptcoregtk-4.0  2.32.4-0ubuntu0.18.04.1
gir1.2-json-1.0               1.4.2-3ubuntu0.18.04.1
gir1.2-mutter-2               3.28.4+git20200505-0ubuntu18.04.2
gir1.2-nm-1.0                 1.10.14-0ubuntu2
gir1.2-nma-1.0                1.8.10-2ubuntu3
gir1.2-notify-0.7             0.7.7-3ubuntu0.18.04.1
gir1.2-packagekitglib-1.0     1.1.9-1ubuntu2.18.04.6
gir1.2-pango-1.0	1.40.14-1ubuntu0.1
gir1.2-peas-1.0	1.22.0-2
gir1.2-polkit-1.0             0.105-20ubuntu0.18.04.6
gir1.2-rb-3.0	3.4.2-4ubuntu1
gir1.2-rsvg-2.0               2.40.20-2ubuntu0.2
gir1.2-secret-1	0.18.6-1
gir1.2-snapd-1                1.58-0ubuntu0.18.04.0
gir1.2-soup-2.4               2.62.1-1ubuntu0.4
gir1.2-totem-1.0	3.26.0-0ubuntu6.2
gir1.2-totemplparser-1.0	3.26.0-1ubuntu2
gir1.2-udisks-2.0	2.7.6-3ubuntu0.2
gir1.2-unity-5.0	7.1.4+18.04.20180209.1-0ubuntu2
gir1.2-upowerglib-1.0	0.99.7-2ubuntu0.18.04.1
gir1.2-vte-2.91	0.52.2-1ubuntu1~18.04.2
gir1.2-webkit2-4.0            2.32.4-0ubuntu0.18.04.1
gir1.2-wnck-3.0	3.24.1-2
gjs	1.52.5-0ubuntu18.04.1
gkbd-capplet	3.26.0-3ubuntu0.18.04.1
glib-networking               2.56.0-1ubuntu0.1
glib-networking-common        2.56.0-1ubuntu0.1
glib-networking-services      2.56.0-1ubuntu0.1
gnome-accessibility-themes	3.28-1ubuntu1
gnome-bluetooth	3.28.0-2ubuntu0.2
gnome-calendar	3.28.2-0ubuntu0.18.04.1
gnome-control-center          1:3.28.2-0ubuntu0.18.04.6
gnome-control-center-data     1:3.28.2-0ubuntu0.18.04.6
gnome-control-center-faces    1:3.28.2-0ubuntu0.18.04.6
gnome-desktop3-data	3.28.2-0ubuntu1.5
gnome-disk-utility	3.28.3-0ubuntu1~18.04.1
gnome-font-viewer	3.28.0-1
gnome-getting-started-docs	3.28.2-0ubuntu0.1
gnome-initial-setup           3.28.0-2ubuntu6.16.04.6
gnome-keyring	3.28.0.2-1ubuntu1.18.04.1
gnome-keyring-pkcs11	3.28.0.2-1ubuntu1.18.04.1
gnome-mahjongg	1:3.22.0-3
gnome-menus	3.13.3-11ubuntu1.1
gnome-mines	1:3.28.0-1ubuntu1
gnome-online-accounts	3.28.0-0ubuntu2.1
gnome-power-manager	3.26.0-1
gnome-screenshot	3.25.0-0ubuntu2
gnome-session-bin	3.28.1-0ubuntu3
gnome-session-canberra	0.30-5ubuntu1
gnome-session-common	3.28.1-0ubuntu3
gnome-settings-daemon	3.28.1-0ubuntu1.3
gnome-settings-daemon-schemas	3.28.1-0ubuntu1.3
gnome-shell                   3.28.4-0ubuntu18.04.7
gnome-shell-common            3.28.4-0ubuntu18.04.7
gnome-shell-extension-appindicator	18.04.1
gnome-shell-extension-ubuntu-dock	0.9.1ubuntu18.04.3
gnome-software	3.28.1-0ubuntu4.18.04.10
gnome-software-common         3.28.1-0ubuntu4.18.04.15
gnome-software-plugin-snap	3.28.1-0ubuntu4.18.04.10
gnome-startup-applications	3.28.1-0ubuntu3
gnome-sudoku	1:3.28.0-1
gnome-terminal	3.28.2-1ubuntu1~18.04.1
gnome-terminal-data	3.28.2-1ubuntu1~18.04.1
gnome-themes-extra	3.28-1ubuntu1
gnome-themes-extra-data	3.28-1ubuntu1
gnome-todo	3.28.1-1
gnome-todo-common	3.28.1-1
gnome-user-docs	3.28.2+git20180715-0ubuntu0.1
gnome-user-guide	3.28.2+git20180715-0ubuntu0.1
gnome-video-effects	0.4.3-1ubuntu1
gnupg                         2.2.4-1ubuntu1.6
gnupg-l10n                    2.2.4-1ubuntu1.6
gnupg-utils                   2.2.4-1ubuntu1.6
gpg                           2.2.4-1ubuntu1.6
gpg-agent                     2.2.4-1ubuntu1.6
gpg-wks-client                2.2.4-1ubuntu1.6
gpg-wks-server                2.2.4-1ubuntu1.6
gpgconf                       2.2.4-1ubuntu1.6
gpgsm                         2.2.4-1ubuntu1.6
gpgv                          2.2.4-1ubuntu1.6
grep                          3.1-2build1
grilo-plugins-0.3-base	0.3.5-1ubuntu1
groff-base	1.22.3-10
gsettings-desktop-schemas	3.28.0-1ubuntu1
gsettings-ubuntu-schemas	0.0.7+17.10.20170922-0ubuntu1
gsfonts	1:8.11+urwcyr1.0.7~pre44-4.4
gstreamer1.0-alsa             1.14.5-0ubuntu1~18.04.3
gstreamer1.0-clutter-3.0	3.0.26-1
gstreamer1.0-gl               1.14.5-0ubuntu1~18.04.3
gstreamer1.0-gtk3             1.14.5-0ubuntu1~18.04.3
gstreamer1.0-packagekit       1.1.9-1ubuntu2.18.04.6
gstreamer1.0-plugins-base     1.14.5-0ubuntu1~18.04.3
gstreamer1.0-plugins-base-apps 1.14.5-0ubuntu1~18.04.3
gstreamer1.0-plugins-good     1.14.5-0ubuntu1~18.04.3
gstreamer1.0-pulseaudio       1.14.5-0ubuntu1~18.04.3
gstreamer1.0-tools            1.14.5-0ubuntu1~18.04.2
gstreamer1.0-x                1.14.5-0ubuntu1~18.04.3
gtk-update-icon-cache	3.22.30-1ubuntu4
gtk2-engines-murrine	0.98.2-2ubuntu1
gtk2-engines-pixbuf	2.24.32-1ubuntu1
guile-2.0-libs	2.0.13+1-5ubuntu0.1
gvfs	1.36.1-0ubuntu1.3.3
gvfs-backends	1.36.1-0ubuntu1.3.3
gvfs-bin	1.36.1-0ubuntu1.3.3
gvfs-common	1.36.1-0ubuntu1.3.3
gvfs-daemons	1.36.1-0ubuntu1.3.3
gvfs-fuse	1.36.1-0ubuntu1.3.3
gvfs-libs	1.36.1-0ubuntu1.3.3
gzip                          1.6-5ubuntu1.2
hdparm	9.54+ds-1
hicolor-icon-theme	0.17-2
hostname	3.20
hplip	3.17.10+repack0-5
hplip-data	3.17.10+repack0-5
humanity-icon-theme	0.6.15
hunspell-en-us	1:2017.08.24
ibus                          1.5.17-3ubuntu5.3
ibus-gtk                      1.5.17-3ubuntu5.3
ibus-gtk3                     1.5.17-3ubuntu5.3
ibus-table	1.9.14-3
ifupdown	0.8.17ubuntu1.1
iio-sensor-proxy	2.4-2
im-config	0.34-1ubuntu1.3
imagemagick                   8:6.9.7.4+dfsg-16ubuntu6.15
imagemagick-6-common          8:6.9.7.4+dfsg-16ubuntu6.15
imagemagick-6.q16             8:6.9.7.4+dfsg-16ubuntu6.15
info	6.5.0.dfsg.1-2
init	1.51
init-system-helpers	1.51
initramfs-tools               0.130ubuntu3.13
initramfs-tools-bin           0.130ubuntu3.13
initramfs-tools-core          0.130ubuntu3.13
inputattach	1:1.6.0-2
install-info	6.5.0.dfsg.1-2
intltool-debian	0.35.0+20060710.4
ippusbxd	1.32-2
iproute2                      4.15.0-2ubuntu1.3
iptables	1.6.1-2ubuntu2
iputils-arping	3:20161105-1ubuntu3
iputils-ping	3:20161105-1ubuntu3
iputils-tracepath	3:20161105-1ubuntu3
irqbalance	1.3.0-0.1ubuntu0.18.04.1
isc-dhcp-client               4.3.5-3ubuntu7.4
isc-dhcp-common               4.3.5-3ubuntu7.4
iso-codes	3.79-1
iw	4.14-0.1
kbd	2.0.4-2ubuntu1
kerneloops	0.12+git20140509-6ubuntu2
keyboard-configuration	1.178ubuntu2.9
klibc-utils                   2.0.4-9ubuntu2.2
kmod                          24-1ubuntu3.5
krb5-locales                  1.16-2ubuntu0.4
language-pack-en	1:18.04+20190718
language-pack-en-base	1:18.04+20180712
language-pack-gnome-en	1:18.04+20190718
language-pack-gnome-en-base	1:18.04+20180712
language-selector-common	0.188.3
language-selector-gnome	0.188.3
laptop-detect	0.16
less	487-0.1
libaa1	1.4p5-44build2
libabw-0.1-1	0.1.2-1ubuntu1
libaccountsservice0           0.6.45-1ubuntu1.3
libacl1	2.2.52-3build1
libao-common	1.2.2+20180113-1ubuntu1
libao4	1.2.2+20180113-1ubuntu1
libapparmor1	2.12-4ubuntu5.1
libappindicator3-1            12.10.1+18.04.20200408.1-0ubuntu1
libappstream-glib8	0.7.7-2
libappstream4	0.12.0-3ubuntu1
libapt-inst2.0                1.6.17
libapt-pkg-perl	0.1.33build1
libapt-pkg5.0                 1.6.17
libarchive-zip-perl	1.60-1ubuntu0.1
libarchive13                  3.2.2-3.1ubuntu0.7
libargon2-0	0~20161029-1.1
libart-2.0-2	2.3.21-3
libasn1-8-heimdal             7.5.0+dfsg-1ubuntu0.4
libasound2                    1.1.3-5ubuntu0.6
libasound2-data               1.1.3-5ubuntu0.6
libasound2-plugins	1.1.1-1ubuntu1
libaspell15                   0.60.7~20110707-4ubuntu0.2
libassuan0	2.5.1-2
libasyncns0	0.8-6
libatasmart4	0.19-4
libatk-adaptor	2.26.2-1
libatk-bridge2.0-0	2.26.2-1
libatk1.0-0	2.28.1-1
libatk1.0-data	2.28.1-1
libatm1	1:2.5.1-2build1
libatspi2.0-0	2.28.0-1
libattr1	1:2.4.47-2build1
libaudio2	1.9.4-6
libaudit-common               1:2.8.2-1ubuntu1.1
libaudit1                     1:2.8.2-1ubuntu1.1
libauthen-sasl-perl	2.1600-1
libavahi-client3              0.7-3.1ubuntu1.3
libavahi-common-data          0.7-3.1ubuntu1.3
libavahi-common3              0.7-3.1ubuntu1.3
libavahi-core7                0.7-3.1ubuntu1.3
libavahi-glib1                0.7-3.1ubuntu1.3
libavahi-ui-gtk3-0            0.7-3.1ubuntu1.3
libavc1394-0	0.5.4-4build1
libbabeltrace1	1.5.5-1
libbind9-160                  1:9.11.3+dfsg-1ubuntu1.18
libbinutils                   2.30-21ubuntu1~18.04.8
libblkid1                     2.31.1-0.4ubuntu3.7
libblockdev-crypto2	2.16-2
libblockdev-fs2	2.16-2
libblockdev-loop2	2.16-2
libblockdev-part-err2	2.16-2
libblockdev-part2	2.16-2
libblockdev-swap2	2.16-2
libblockdev-utils2	2.16-2
libblockdev2	2.16-2
libbluetooth3                 5.48-0ubuntu3.9
libboost-date-time1.65.1	1.65.1+dfsg-0ubuntu5
libboost-filesystem1.65.1	1.65.1+dfsg-0ubuntu5
libboost-iostreams1.65.1	1.65.1+dfsg-0ubuntu5
libboost-locale1.65.1	1.65.1+dfsg-0ubuntu5
libboost-system1.65.1	1.65.1+dfsg-0ubuntu5
libboost-thread1.65.1	1.65.1+dfsg-0ubuntu5
libbrlapi0.6	5.5-4ubuntu2.0.1
libbrotli1                    1.0.3-1ubuntu1.3
libbsd0                       0.8.7-1ubuntu0.1
libbz2-1.0	1.0.6-8.1ubuntu0.2
libc-bin                      2.27-3ubuntu1.6
libc6                         2.27-3ubuntu1.6
libc6-dbg                     2.27-3ubuntu1.6
libcaca0                      0.99.beta19-2ubuntu0.18.04.3
libcairo-gobject-perl	1.004-2build3
libcairo-gobject2	1.15.10-2ubuntu0.1
libcairo-perl	1.106-2build2
libcairo2	1.15.10-2ubuntu0.1
libcamel-1.2-61               3.28.5-0ubuntu0.18.04.3
libcanberra-gtk3-0	0.30-5ubuntu1
libcanberra-gtk3-module	0.30-5ubuntu1
libcanberra-pulse	0.30-5ubuntu1
libcanberra0	0.30-5ubuntu1
libcap-ng0	0.7.7-3.1
libcap2	1:2.25-1.2
libcap2-bin	1:2.25-1.2
libcc1-0                      8.4.0-1ubuntu1~18.04
libcdio-cdda2	10.2+0.94+2-2build1
libcdio-paranoia2	10.2+0.94+2-2build1
libcdio17	1.0.0-2ubuntu2
libcdparanoia0	3.10.2+debian-13
libcdr-0.1-1	0.1.4-1build1
libcgi-fast-perl	1:2.13-1
libcgi-pm-perl	4.38-1
libcheese-gtk25	3.28.0-1ubuntu1
libcheese8	3.28.0-1ubuntu1
libclass-accessor-perl	0.51-1
libclone-perl	0.39-1
libclucene-contribs1v5	2.3.3.4+dfsg-1
libclucene-core1v5	2.3.3.4+dfsg-1
libclutter-1.0-0	1.26.2+dfsg-4
libclutter-1.0-common	1.26.2+dfsg-4
libclutter-gst-3.0-0	3.0.26-1
libclutter-gtk-1.0-0	1.8.4-3
libcmis-0.5-5v5	0.5.1+git20160603-3build2
libcogl-common	1.22.2-3ubuntu1
libcogl-pango20	1.22.2-3ubuntu1
libcogl-path20	1.22.2-3ubuntu1
libcogl20	1.22.2-3ubuntu1
libcolamd2	1:5.1.2-2
libcolord-gtk1	0.1.26-2
libcolord2	1.3.3-2build1
libcolorhug2	1.3.3-2build1
libcom-err2                   1.44.1-1ubuntu1.4
libcrack2	2.9.2-5build1
libcroco3	0.6.12-2
libcryptsetup12               2:2.0.2-1ubuntu1.2
libcups2                      2.2.7-1ubuntu2.9
libcupscgi1                   2.2.7-1ubuntu2.9
libcupsfilters1	1.20.2-0ubuntu3.1
libcupsimage2                 2.2.7-1ubuntu2.9
libcupsmime1                  2.2.7-1ubuntu2.9
libcupsppdc1                  2.2.7-1ubuntu2.9
libcurl3-gnutls               7.58.0-2ubuntu3.24
libcurl4                      7.58.0-2ubuntu3.24
libdaemon0	0.14-6
libdata-dump-perl	1.23-1
libdatrie1	0.2.10-7
libdazzle-1.0-0	3.28.1-1
libdb5.3	5.3.28-13.1ubuntu1.1
libdbus-1-3                   1.12.2-1ubuntu1.4
libdbus-glib-1-2	0.110-2
libdbusmenu-glib4	16.04.1+18.04.20171206-0ubuntu2
libdbusmenu-gtk3-4	16.04.1+18.04.20171206-0ubuntu2
libdconf1	0.26.0-2ubuntu3
libdebconfclient0	0.213ubuntu1
libdee-1.0-4	1.2.7+17.10.20170616-0ubuntu4
libdevmapper1.02.1            2:1.02.145-4.1ubuntu3.18.04.3
libdigest-hmac-perl	1.03+dfsg-1
libdjvulibre-text             3.5.27.1-8ubuntu0.4
libdjvulibre21                3.5.27.1-8ubuntu0.4
libdmapsharing-3.0-2	2.9.39-2
libdns-export1100             1:9.11.3+dfsg-1ubuntu1.18
libdns1100                    1:9.11.3+dfsg-1ubuntu1.18
libdotconf0	1.3-0.3fakesync1
libdpkg-perl                  1.19.0.5ubuntu2.4
libdrm-amdgpu1                2.4.101-2~18.04.1
libdrm-common                 2.4.101-2~18.04.1
libdrm-intel1                 2.4.101-2~18.04.1
libdrm-nouveau2               2.4.101-2~18.04.1
libdrm-radeon1                2.4.101-2~18.04.1
libdrm2                       2.4.101-2~18.04.1
libdv4	1.0.0-11
libdw1	0.170-0.4ubuntu0.1
libe-book-0.1-1	0.1.3-1
libeatmydata1	105-6
libebackend-1.2-10            3.28.5-0ubuntu0.18.04.3
libebook-1.2-19               3.28.5-0ubuntu0.18.04.3
libebook-contacts-1.2-2       3.28.5-0ubuntu0.18.04.3
libecal-1.2-19                3.28.5-0ubuntu0.18.04.3
libedata-book-1.2-25          3.28.5-0ubuntu0.18.04.3
libedata-cal-1.2-28           3.28.5-0ubuntu0.18.04.3
libedataserver-1.2-23         3.28.5-0ubuntu0.18.04.3
libedataserverui-1.2-2        3.28.5-0ubuntu0.18.04.3
libedit2	3.1-20170329-1
libefiboot1	34-1
libefivar1	34-1
libegl-mesa0                  20.0.8-0ubuntu1~18.04.1
libegl1	1.0.0-2ubuntu2.3
libegl1-mesa                  20.0.8-0ubuntu1~18.04.1
libelf1	0.170-0.4ubuntu0.1
libemail-valid-perl	1.202-1
libenchant1c2a	1.6.0-11.1
libencode-locale-perl	1.05-1
libeot0	0.01-5
libepoxy0	1.4.3-1
libepubgen-0.1-1	0.1.0-2ubuntu1
libespeak-ng1	1.49.2+dfsg-1
libestr0	0.1.10-2.1
libetonyek-0.1-1	0.1.7-3
libevdev2                     1.5.8+dfsg-1ubuntu0.2
libevdocument3-4	3.28.4-0ubuntu1.2
libevent-2.1-6	2.1.8-stable-4build1
libevview3-3	3.28.4-0ubuntu1.2
libexempi3                    2.4.5-2ubuntu0.1
libexif12                     0.6.21-4ubuntu0.6
libexiv2-14                   0.25-3.1ubuntu0.18.04.11
libexpat1                     2.2.5-3ubuntu0.9
libexporter-tiny-perl	1.000000-2
libext2fs2                    1.44.1-1ubuntu1.4
libexttextcat-2.0-0	3.4.5-1
libexttextcat-data	3.4.5-1
libfastjson4	0.99.8-2
libfcgi-perl	0.78-2build1
libfdisk1                     2.31.1-0.4ubuntu3.7
libffi6	3.2.1-8
libfftw3-double3	3.3.7-1
libfftw3-single3	3.3.7-1
libfile-basedir-perl	0.07-1
libfile-copy-recursive-perl	0.40-1
libfile-desktopentry-perl	0.22-1
libfile-fcntllock-perl	0.22-3build2
libfile-listing-perl	6.04-1
libfile-mimeinfo-perl	0.28-1
libflac8                      1.3.2-1ubuntu0.1
libfont-afm-perl	1.20-2
libfontconfig1	2.12.6-0ubuntu2
libfontembed1	1.20.2-0ubuntu3.1
libfontenc1	1:1.1.3-1
libfreehand-0.1-1	0.1.2-2
libfreerdp-client2-2          2.2.0+dfsg1-0ubuntu0.18.04.4
libfreerdp2-2                 2.2.0+dfsg1-0ubuntu0.18.04.4
libfreetype6                  2.8.1-2ubuntu2.2
libfribidi0                   0.19.7-2ubuntu0.1
libfuse2	2.9.7-1ubuntu1
libfwup1	12-3bionic2
libfwupd2                     1.2.14-0~18.04.2
libgail-3-0	3.22.30-1ubuntu4
libgbm1                       20.0.8-0ubuntu1~18.04.1
libgc1c2	1:7.4.2-8ubuntu1
libgcab-1.0-0	1.1-2
libgcc1                       1:8.4.0-1ubuntu1~18.04
libgck-1-0	3.28.0-1
libgcr-base-3-1	3.28.0-1
libgcr-ui-3-1	3.28.0-1
libgcrypt20                   1.8.1-4ubuntu1.3
libgd3                        2.2.5-4ubuntu0.5
libgdata-common	0.17.9-2
libgdata22	0.17.9-2
libgdbm-compat4	1.14.1-6
libgdbm5	1.14.1-6
libgdk-pixbuf2.0-0	2.36.11-2
libgdk-pixbuf2.0-bin	2.36.11-2
libgdk-pixbuf2.0-common	2.36.11-2
libgdm1                       3.28.3-0ubuntu18.04.6
libgee-0.8-2	0.20.1-1
libgeoclue-2-0	2.4.7-1ubuntu1
libgeocode-glib0	3.25.4.1-4ubuntu0.18.04.1
libgeoip1	1.6.12-1
libgexiv2-2	0.10.8-1
libgirepository-1.0-1	1.56.1-1
libgjs0g	1.52.5-0ubuntu18.04.1
libgl1	1.0.0-2ubuntu2.3
libgl1-mesa-dri               20.0.8-0ubuntu1~18.04.1
libgl1-mesa-glx               20.0.8-0ubuntu1~18.04.1
libglapi-mesa                 20.0.8-0ubuntu1~18.04.1
libgles2	1.0.0-2ubuntu2.3
libglib-object-introspection-perl	0.044-2
libglib-perl	3:1.326-1build1
libglib2.0-0                  2.56.4-0ubuntu0.18.04.9
libglib2.0-bin                2.56.4-0ubuntu0.18.04.9
libglib2.0-data               2.56.4-0ubuntu0.18.04.9
libglu1-mesa	9.0.0-2.1build1
libglvnd0	1.0.0-2ubuntu2.3
libglx-mesa0                  20.0.8-0ubuntu1~18.04.1
libglx0	1.0.0-2ubuntu2.3
libgmime-3.0-0	3.2.0-1
libgmp10                      2:6.1.2+dfsg-2ubuntu0.1
libgnome-autoar-0-0           0.2.3-1ubuntu0.4
libgnome-bluetooth13	3.28.0-2ubuntu0.2
libgnome-desktop-3-17	3.28.2-0ubuntu1.5
libgnome-games-support-1-3	1.4.1-1
libgnome-games-support-common	1.4.1-1
libgnome-menu-3-0	3.13.3-11ubuntu1.1
libgnome-todo	3.28.1-1
libgnomekbd-common	3.26.0-3ubuntu0.18.04.1
libgnomekbd8	3.26.0-3ubuntu0.18.04.1
libgnutls30                   3.5.18-1ubuntu1.6
libgoa-1.0-0b	3.28.0-0ubuntu2.1
libgoa-1.0-common	3.28.0-0ubuntu2.1
libgoa-backend-1.0-1	3.28.0-0ubuntu2.1
libgom-1.0-0	0.3.3-4
libgomp1                      8.4.0-1ubuntu1~18.04
libgpg-error0	1.27-6
libgpgme11	1.10.0-1ubuntu2
libgpgmepp6	1.10.0-1ubuntu2
libgphoto2-6	2.5.16-2
libgphoto2-l10n	2.5.16-2
libgphoto2-port12	2.5.16-2
libgpm2	1.20.7-5
libgpod-common	0.8.3-11
libgpod4	0.8.3-11
libgraphene-1.0-0	1.8.0-1
libgraphite2-3	1.3.11-2
libgrilo-0.3-0                0.3.4-1ubuntu0.1
libgs9                        9.26~dfsg+0-0ubuntu0.18.04.18
libgs9-common                 9.26~dfsg+0-0ubuntu0.18.04.18
libgspell-1-1	1.6.1-1
libgspell-1-common	1.6.1-1
libgssapi-krb5-2              1.16-2ubuntu0.4
libgssapi3-heimdal            7.5.0+dfsg-1ubuntu0.4
libgstreamer-gl1.0-0          1.14.5-0ubuntu1~18.04.3
libgstreamer-plugins-base1.0-0 1.14.5-0ubuntu1~18.04.3
libgstreamer-plugins-good1.0-0 1.14.5-0ubuntu1~18.04.3
libgstreamer1.0-0             1.14.5-0ubuntu1~18.04.2
libgtk-3-0	3.22.30-1ubuntu4
libgtk-3-bin	3.22.30-1ubuntu4
libgtk-3-common	3.22.30-1ubuntu4
libgtk2.0-0	2.24.32-1ubuntu1
libgtk2.0-common	2.24.32-1ubuntu1
libgtk3-perl	0.032-1
libgtksourceview-3.0-1	3.24.7-1
libgtksourceview-3.0-common	3.24.7-1
libgtop-2.0-11	2.38.0-2ubuntu0.18.04.1
libgtop2-common	2.38.0-2ubuntu0.18.04.1
libgudev-1.0-0	1:232-2
libgusb2	0.2.11-1
libgutenprint2	5.2.13-2
libgweather-3-15	3.28.2-1~ubuntu18.04.1
libgweather-common	3.28.2-1~ubuntu18.04.1
libgxps2	0.3.0-2
libharfbuzz-icu0	1.7.2-1ubuntu1
libharfbuzz0b	1.7.2-1ubuntu1
libhcrypto4-heimdal           7.5.0+dfsg-1ubuntu0.4
libheimbase1-heimdal          7.5.0+dfsg-1ubuntu0.4
libheimntlm0-heimdal          7.5.0+dfsg-1ubuntu0.4
libhogweed4                   3.4.1-0ubuntu0.18.04.1
libhpmud0	3.17.10+repack0-5
libhtml-form-perl	6.03-1
libhtml-format-perl	2.12-1
libhtml-parser-perl	3.72-3build1
libhtml-tagset-perl	3.20-3
libhtml-tree-perl	5.07-1
libhttp-cookies-perl	6.04-1
libhttp-daemon-perl           6.01-1ubuntu0.1
libhttp-date-perl	6.02-1
libhttp-message-perl	6.14-1
libhttp-negotiate-perl	6.00-2
libhunspell-1.6-0	1.6.2-1
libhx509-5-heimdal            7.5.0+dfsg-1ubuntu0.4
libhyphen0	2.8.8-5
libibus-1.0-5                 1.5.17-3ubuntu5.3
libical3	3.0.1-5
libice6                       2:1.0.9-2ubuntu0.18.04.1
libicu60                      60.2-3ubuntu3.2
libidn11	1.33-2.1ubuntu1.2
libidn2-0                     2.0.4-1.1ubuntu0.2
libiec61883-0	1.2.0-2
libieee1284-3	0.2.11-13
libijs-0.35	0.35-13
libilmbase12	2.2.0-11ubuntu2
libimobiledevice6	1.2.1~git20171128.5a854327+dfsg-0.1
libindicator3-7	16.10.0+18.04.20180321.1-0ubuntu1
libinput-bin                  1.10.4-1ubuntu0.18.04.3
libinput10                    1.10.4-1ubuntu0.18.04.3
libio-html-perl	1.001-1
libio-pty-perl	1:1.08-1.1build4
libio-socket-inet6-perl	2.72-2
libio-socket-ssl-perl	2.060-3~ubuntu18.04.1
libio-string-perl	1.08-3
libip4tc0	1.6.1-2ubuntu2
libip6tc0	1.6.1-2ubuntu2
libipc-run-perl	0.96-1
libipc-system-simple-perl	1.25-4
libiptc0	1.6.1-2ubuntu2
libirs160                     1:9.11.3+dfsg-1ubuntu1.18
libisc-export169              1:9.11.3+dfsg-1ubuntu1.18
libisc169                     1:9.11.3+dfsg-1ubuntu1.18
libisccc160                   1:9.11.3+dfsg-1ubuntu1.18
libisccfg160                  1:9.11.3+dfsg-1ubuntu1.18
libisl19	0.19-1
libiw30	30~pre9-12ubuntu1
libjack-jackd2-0	1.9.12~dfsg-2
libjansson4	2.11-1
libjavascriptcoregtk-4.0-18   2.32.4-0ubuntu0.18.04.1
libjbig0                      2.1-3.1ubuntu0.18.04.1
libjbig2dec0	0.13-6
libjpeg-turbo8                1.5.2-0ubuntu5.18.04.6
libjpeg8	8c-2ubuntu8
libjson-c3                    0.12.1-1.3ubuntu0.3
libjson-glib-1.0-0            1.4.2-3ubuntu0.18.04.1
libjson-glib-1.0-common       1.4.2-3ubuntu0.18.04.1
libk5crypto3                  1.16-2ubuntu0.4
libkeyutils1                  1.5.9-9.2ubuntu2.1
libklibc                      2.0.4-9ubuntu2.2
libkmod2                      24-1ubuntu3.5
libkpathsea6	2017.20170613.44572-8ubuntu0.1
libkrb5-26-heimdal            7.5.0+dfsg-1ubuntu0.4
libkrb5-3                     1.16-2ubuntu0.4
libkrb5support0               1.16-2ubuntu0.4
libksba8                      1.3.5-2ubuntu0.18.04.2
liblangtag-common	0.6.2-1
liblangtag1	0.6.2-1
liblcms2-2	2.9-1ubuntu0.1
liblcms2-utils	2.9-1ubuntu0.1
libldap-2.4-2                 2.4.45+dfsg-1ubuntu1.11
libldap-common                2.4.45+dfsg-1ubuntu1.11
libldb1                       2:1.2.3-1ubuntu0.2
liblirc-client0	0.10.0-2
liblist-moreutils-perl	0.416-1build3
libllvm9 1:9-2~ubuntu18.04.2
libllvm10 1:10.0.0-4ubuntu1~18.04.2
liblocale-gettext-perl	1.07-3build2
liblouis-data                 3.5.0-1ubuntu0.5
liblouis14                    3.5.0-1ubuntu0.5
liblouisutdml-bin	2.7.0-1
liblouisutdml-data	2.7.0-1
liblouisutdml8	2.7.0-1
liblqr-1-0	0.4.2-2.1
libltdl7	2.4.6-2
liblua5.3-0	5.3.3-1ubuntu0.18.04.1
liblwp-mediatypes-perl	6.02-1
liblwp-protocol-https-perl	6.07-2
liblwres160                   1:9.11.3+dfsg-1ubuntu1.18
liblz4-1                      0.0~r131-2ubuntu3.1
liblzma5                      5.2.2-1.3ubuntu0.1
liblzo2-2	2.08-1.2
libmagic-mgc                  1:5.32-2ubuntu0.4
libmagic1                     1:5.32-2ubuntu0.4
libmagickcore-6.q16-3         8:6.9.7.4+dfsg-16ubuntu6.15
libmagickcore-6.q16-3-extra   8:6.9.7.4+dfsg-16ubuntu6.15
libmagickwand-6.q16-3         8:6.9.7.4+dfsg-16ubuntu6.15
libmailtools-perl	2.18-1
libmbim-glib4	1.18.0-1~ubuntu18.04.1
libmbim-proxy	1.18.0-1~ubuntu18.04.1
libmediaart-2.0-0	1.9.4-1
libmessaging-menu0	13.10.1+17.04.20170120-0ubuntu2
libmhash2	0.9.9.9-7
libminiupnpc10	1.9.20140610-4ubuntu2
libmm-glib0	1.10.0-1~ubuntu18.04.2
libmnl0	1.0.4-2
libmount1                     2.31.1-0.4ubuntu3.7
libmozjs-52-0	52.9.1-0ubuntu0.18.04.1
libmp3lame0	3.100-2
libmpc3	1.1.0-1
libmpdec2	2.4.2-1ubuntu1
libmpfr6	4.0.1-1
libmpg123-0	1.25.10-1
libmspub-0.1-1	0.1.4-1
libmtdev1	1.1.5-1ubuntu3
libmtp-common	1.1.13-1
libmtp-runtime	1.1.13-1
libmtp9	1.1.13-1
libmutter-2-0                 3.28.4+git20200505-0ubuntu18.04.2
libmwaw-0.3-3	0.3.13-1
libmythes-1.2-0	2:1.2.4-3
libnatpmp1	20150609-2
libnautilus-extension1a       1:3.26.4-0~ubuntu18.04.6
libncurses5	6.1-1ubuntu1.18.04
libncursesw5	6.1-1ubuntu1.18.04
libndp0	1.6-1
libneon27-gnutls	0.30.2-3~ubuntu18.04.1
libnet-dbus-perl	1.1.0-4build2
libnet-dns-perl	1.10-2
libnet-domain-tld-perl	1.75-1
libnet-http-perl	6.17-1
libnet-ip-perl	1.26-1
libnet-libidn-perl	0.12.ds-2build4
libnet-smtp-ssl-perl	1.04-1
libnet-ssleay-perl            1.84-1ubuntu0.2
libnetfilter-conntrack3	1.0.6-2
libnetpbm10	2:10.0-15.3build1
libnetplan0                   0.99-0ubuntu3~18.04.5
libnettle6                    3.4.1-0ubuntu0.18.04.1
libnewt0.52	0.52.20-1ubuntu1
libnfnetlink0	1.0.1-3
libnghttp2-14	1.30.0-1ubuntu1
libnih1	1.0.3-6ubuntu2
libnl-3-200	3.2.29-0ubuntu3
libnl-genl-3-200	3.2.29-0ubuntu3
libnm0                        1.10.14-0ubuntu2
libnma0                       1.8.10-2ubuntu3
libnotify-bin                 0.7.7-3ubuntu0.18.04.1
libnotify4                    0.7.7-3ubuntu0.18.04.1
libnpth0	1.5-3
libnspr4	2:4.18-1ubuntu1
libnss-mdns	0.10-8ubuntu1
libnss-myhostname             237-3ubuntu10.57
libnss-systemd                237-3ubuntu10.57
libnss3                       2:3.35-2ubuntu2.16
libntfs-3g88                  1:2017.3.23-2ubuntu0.18.04.5
libnuma1	2.0.11-2.1ubuntu0.1
liboauth0	1.0.3-1
libodfgen-0.1-1	0.1.6-2
libogg0	1.3.2-1
libopenexr22                  2.2.0-11.1ubuntu1.9
libopus0	1.1.2-1ubuntu1
liborc-0.4-0	1:0.4.28-1
liborcus-0.13-0	0.13.4-2
libp11-kit0                   0.23.9-2ubuntu0.1
libpackagekit-glib2-18        1.1.9-1ubuntu2.18.04.6
libpagemaker-0.0-0	0.0.4-1
libpam-cap	1:2.25-1.2
libpam-gnome-keyring	3.28.0.2-1ubuntu1.18.04.1
libpam-modules                1.1.8-3.6ubuntu2.18.04.6
libpam-modules-bin            1.1.8-3.6ubuntu2.18.04.6
libpam-runtime                1.1.8-3.6ubuntu2.18.04.6
libpam-systemd                237-3ubuntu10.57
libpam0g                      1.1.8-3.6ubuntu2.18.04.6
libpango-1.0-0	1.40.14-1ubuntu0.1
libpangocairo-1.0-0	1.40.14-1ubuntu0.1
libpangoft2-1.0-0	1.40.14-1ubuntu0.1
libpangoxft-1.0-0	1.40.14-1ubuntu0.1
libpaper-utils	1.1.24+nmu5ubuntu1
libpaper1	1.1.24+nmu5ubuntu1
libparse-debianchangelog-perl	1.2.0-12
libparted-fs-resize0	3.2-20ubuntu0.2
libparted2	3.2-20ubuntu0.2
libpcap0.8                    1.8.1-6ubuntu1.18.04.2
libpcaudio0	1.0-1
libpci3	1:3.5.2-1ubuntu1.1
libpciaccess0	0.14-1
libpcre3                      2:8.39-9ubuntu0.1
libpcsclite1	1.8.23-1
libpeas-1.0-0	1.22.0-2
libpeas-common	1.22.0-2
libperl5.26                   5.26.1-6ubuntu0.6
libperlio-gzip-perl	0.19-1build3
libphonenumber7	7.1.0-5ubuntu5
libpipeline1	1.5.0-1
libpixman-1-0                 0.34.0-2ubuntu0.1
libplist3	2.0.0-2ubuntu1
libplymouth4	0.9.3-1ubuntu7.18.04.2
libpng16-16	1.6.34-1ubuntu0.18.04.2
libpolkit-agent-1-0           0.105-20ubuntu0.18.04.6
libpolkit-backend-1-0         0.105-20ubuntu0.18.04.6
libpolkit-gobject-1-0         0.105-20ubuntu0.18.04.6
libpoppler-glib8              0.62.0-2ubuntu2.14
libpoppler73                  0.62.0-2ubuntu2.14
libpopt0	1.16-11
libprocps6                    2:3.3.12-3ubuntu1.2
libprotobuf10                 3.0.0-9.1ubuntu1.1
libproxy1-plugin-gsettings    0.4.15-1ubuntu0.2
libproxy1-plugin-networkmanager 0.4.15-1ubuntu0.2
libproxy1v5                   0.4.15-1ubuntu0.2
libpsl5	0.19.1-5build1
libpulse-mainloop-glib0       1:11.1-1ubuntu7.11
libpulse0                     1:11.1-1ubuntu7.11
libpulsedsp                   1:11.1-1ubuntu7.11
libpwquality-common	1.4.0-2
libpwquality1	1.4.0-2
libpython2.7                  2.7.17-1~18.04ubuntu1.11
libpython2.7-minimal          2.7.17-1~18.04ubuntu1.11
libpython2.7-stdlib           2.7.17-1~18.04ubuntu1.11
libpython3-stdlib	3.6.7-1~18.04
libpython3.6                  3.6.9-1~18.04ubuntu1.12
libpython3.6-minimal          3.6.9-1~18.04ubuntu1.12
libpython3.6-stdlib           3.6.9-1~18.04ubuntu1.12
libqmi-glib5	1.22.0-1.2~ubuntu18.04.1
libqmi-proxy	1.22.0-1.2~ubuntu18.04.1
libqpdf21                     8.0.2-3ubuntu0.1
libqqwing2v5	1.3.4-1.1
libraptor2-0                  2.0.14-1ubuntu0.18.04.1
librasqal3	0.9.32-1build1
libraw1394-11	2.1.2-1
libraw16                      0.18.8-1ubuntu0.4
librdf0	1.0.17-1.1
libreadline7	7.0-3
libreoffice-avmedia-backend-gstreamer 1:6.0.7-0ubuntu0.18.04.13
libreoffice-base-core         1:6.0.7-0ubuntu0.18.04.13
libreoffice-calc              1:6.0.7-0ubuntu0.18.04.13
libreoffice-common            1:6.0.7-0ubuntu0.18.04.13
libreoffice-core              1:6.0.7-0ubuntu0.18.04.13
libreoffice-draw              1:6.0.7-0ubuntu0.18.04.13
libreoffice-gnome             1:6.0.7-0ubuntu0.18.04.13
libreoffice-gtk3              1:6.0.7-0ubuntu0.18.04.13
libreoffice-impress           1:6.0.7-0ubuntu0.18.04.13
libreoffice-math              1:6.0.7-0ubuntu0.18.04.13
libreoffice-ogltrans          1:6.0.7-0ubuntu0.18.04.13
libreoffice-pdfimport         1:6.0.7-0ubuntu0.18.04.13
libreoffice-style-breeze      1:6.0.7-0ubuntu0.18.04.13
libreoffice-style-galaxy      1:6.0.7-0ubuntu0.18.04.13
libreoffice-style-tango       1:6.0.7-0ubuntu0.18.04.13
libreoffice-writer            1:6.0.7-0ubuntu0.18.04.13
librest-0.7-0	0.8.0-2
librevenge-0.0-0	0.0.4-6ubuntu2
librhythmbox-core10	3.4.2-4ubuntu1
libroken18-heimdal            7.5.0+dfsg-1ubuntu0.4
librsvg2-2                    2.40.20-2ubuntu0.2
librsvg2-common               2.40.20-2ubuntu0.2
librtmp1	2.4+20151223.gitfa8646d.1-1
libsamplerate0	0.1.9-1
libsane-common                1.0.27-1~experimental3ubuntu2.4
libsane-hpaio	3.17.10+repack0-5
libsane1                      1.0.27-1~experimental3ubuntu2.4
libsasl2-2                    2.1.27~101-g0780600+dfsg-3ubuntu2.4
libsasl2-modules              2.1.27~101-g0780600+dfsg-3ubuntu2.4
libsasl2-modules-db           2.1.27~101-g0780600+dfsg-3ubuntu2.4
libsbc1	1.3-2
libseccomp2                   2.5.1-1ubuntu1~18.04.2
libsecret-1-0	0.18.6-1
libsecret-common	0.18.6-1
libselinux1	2.7-2build2
libsemanage-common	2.7-2build2
libsemanage1	2.7-2build2
libsensors4                   1:3.4.0-4ubuntu0.1
libsepol1                     2.7-1ubuntu0.1
libsgutils2-2                 1.42-2ubuntu1.18.04.2
libshout3	2.4.1-2build1
libslang2	2.3.1a-3ubuntu1
libsm6	2:1.2.2-1
libsmartcols1                 2.31.1-0.4ubuntu3.7
libsmbclient                  2:4.7.6+dfsg~ubuntu-0ubuntu2.29
libsmbios-c2	2.4.1-1
libsnapd-glib1                1.58-0ubuntu0.18.04.0
libsndfile1                   1.0.28-4ubuntu0.18.04.2
libsnmp-base                  5.7.3+dfsg-1.8ubuntu3.8
libsnmp30                     5.7.3+dfsg-1.8ubuntu3.8
libsocket6-perl	0.27-1build2
libsodium23	1.0.16-2
libsonic0	0.2.0-6
libsoup-gnome2.4-1            2.62.1-1ubuntu0.4
libsoup2.4-1                  2.62.1-1ubuntu0.4
libspectre1	0.2.8-1
libspeechd2	0.8.8-1ubuntu1
libspeex1                     1.2~rc1.2-1ubuntu2.1
libspeexdsp1                  1.2~rc1.2-1ubuntu2.1
libsqlite3-0                  3.22.0-1ubuntu0.7
libss2                        1.44.1-1ubuntu1.4
libssh-4                      0.8.0~20170825.94fa1e38-1ubuntu0.7
libssl1.0.0                   1.0.2n-1ubuntu5.12
libssl1.1                     1.1.1-1ubuntu2.1~18.04.22
libstartup-notification0	0.12-5
libstdc++6                    8.4.0-1ubuntu1~18.04
libstemmer0d	0+svn585-1build1
libsub-name-perl	0.21-1build1
libsuitesparseconfig5	1:5.1.2-2
libsysmetrics1	1.3.2
libsystemd0                   237-3ubuntu10.57
libtag1v5	1.11.1+dfsg.1-0.2build2
libtag1v5-vanilla	1.11.1+dfsg.1-0.2build2
libtalloc2	2.1.10-2ubuntu1
libtasn1-6	4.13-2
libtdb1	1.3.15-2
libteamdctl0	1.26-1
libtevent0	0.9.34-1
libtext-charwidth-perl	0.04-7.1
libtext-iconv-perl	1.7-5build6
libtext-levenshtein-perl	0.13-1
libtext-wrapi18n-perl	0.06-7.1
libthai-data	0.1.27-2
libthai0	0.1.27-2
libtheora0	1.1.1+dfsg.1-14
libtie-ixhash-perl	1.23-2
libtiff5                      4.0.9-5ubuntu0.10
libtimedate-perl	2.3000-2
libtinfo5	6.1-1ubuntu1.18.04
libtotem-plparser-common	3.26.0-1ubuntu2
libtotem-plparser18	3.26.0-1ubuntu2
libtotem0	3.26.0-0ubuntu6.2
libtracker-sparql-2.0-0	2.0.3-1ubuntu4
libtry-tiny-perl	0.30-1
libtwolame0	0.3.13-3
libu2f-udev	1.1.4-1ubuntu0.1
libudev1                      237-3ubuntu10.57
libudisks2-0	2.7.6-3ubuntu0.2
libunistring2	0.9.9-0ubuntu2
libunity-protocol-private0	7.1.4+18.04.20180209.1-0ubuntu2
libunity-scopes-json-def-desktop	7.1.4+18.04.20180209.1-0ubuntu2
libunity9	7.1.4+18.04.20180209.1-0ubuntu2
libunwind8                    1.2.1-8ubuntu0.1
libupower-glib3	0.99.7-2ubuntu0.18.04.1
liburi-perl	1.73-1
libusb-1.0-0	2:1.0.21-2
libusbmuxd4	1.1.0~git20171206.c724e70f-0.1
libuuid1                      2.31.1-0.4ubuntu3.7
libv4l-0	1.14.2-1
libv4lconvert0	1.14.2-1
libvisio-0.1-1	0.1.6-1build1
libvisual-0.4-0	0.4.0-11
libvncclient1                 0.9.11+dfsg-1ubuntu1.4
libvolume-key1	0.3.9-4
libvorbis0a	1.3.5-4.2
libvorbisenc2	1.3.5-4.2
libvorbisfile3	1.3.5-4.2
libvpx5                       1.7.0-3ubuntu0.18.04.1
libvte-2.91-0	0.52.2-1ubuntu1~18.04.2
libvte-2.91-common	0.52.2-1ubuntu1~18.04.2
libwacom-bin	0.29-1
libwacom-common	0.29-1
libwacom2	0.29-1
libwavpack1                   5.1.0-2ubuntu1.5
libwayland-client0            1.16.0-1ubuntu1.1~18.04.4
libwayland-cursor0            1.16.0-1ubuntu1.1~18.04.4
libwayland-egl1               1.16.0-1ubuntu1.1~18.04.4
libwayland-egl1-mesa          20.0.8-0ubuntu1~18.04.1
libwayland-server0            1.16.0-1ubuntu1.1~18.04.4
libwbclient0                  2:4.7.6+dfsg~ubuntu-0ubuntu2.29
libwebkit2gtk-4.0-37          2.32.4-0ubuntu0.18.04.1
libwebp6                      0.6.1-2ubuntu0.18.04.1
libwebpdemux2                 0.6.1-2ubuntu0.18.04.1
libwebpmux3                   0.6.1-2ubuntu0.18.04.1
libwebrtc-audio-processing1	0.3-1
libwhoopsie-preferences0	0.19
libwhoopsie0                  0.2.62ubuntu0.6
libwind0-heimdal              7.5.0+dfsg-1ubuntu0.4
libwinpr2-2                   2.2.0+dfsg1-0ubuntu0.18.04.4
libwmf0.2-7	0.2.8.4-12
libwmf0.2-7-gtk	0.2.8.4-12
libwnck-3-0	3.24.1-2
libwnck-3-common	3.24.1-2
libwoff1	1.0.2-1build0.1
libwpd-0.10-10	0.10.2-2
libwpg-0.3-3	0.3.1-3
libwps-0.4-4	0.4.8-1
libwrap0	7.6.q-27
libwww-perl	6.31-1ubuntu0.1
libwww-robotrules-perl	6.01-1
libx11-6                      2:1.6.4-3ubuntu0.4
libx11-data                   2:1.6.4-3ubuntu0.4
libx11-protocol-perl	0.56-7
libx11-xcb1                   2:1.6.4-3ubuntu0.4
libxapian30	1.4.5-1ubuntu0.1
libxatracker2                 20.0.8-0ubuntu1~18.04.1
libxau6                       1:1.0.8-1ubuntu1
libxaw7	2:1.0.13-1
libxcb-dri2-0	1.13-2~ubuntu18.04
libxcb-dri3-0	1.13-2~ubuntu18.04
libxcb-glx0	1.13-2~ubuntu18.04
libxcb-icccm4	0.4.1-1ubuntu1
libxcb-image0	0.4.0-1build1
libxcb-keysyms1	0.4.0-1
libxcb-present0	1.13-2~ubuntu18.04
libxcb-randr0	1.13-2~ubuntu18.04
libxcb-render-util0	0.3.9-1
libxcb-render0	1.13-2~ubuntu18.04
libxcb-res0	1.13-2~ubuntu18.04
libxcb-shape0	1.13-2~ubuntu18.04
libxcb-shm0	1.13-2~ubuntu18.04
libxcb-sync1	1.13-2~ubuntu18.04
libxcb-util1	0.4.0-0ubuntu3
libxcb-xfixes0	1.13-2~ubuntu18.04
libxcb-xkb1	1.13-2~ubuntu18.04
libxcb-xv0	1.13-2~ubuntu18.04
libxcb1	1.13-2~ubuntu18.04
libxcomposite1	1:0.4.4-2
libxcursor1	1:1.1.15-1
libxdamage1	1:1.1.4-3
libxdmcp6	1:1.1.2-3
libxext6	2:1.3.3-1
libxfixes3	1:5.0.3-1
libxfont2	1:2.0.3-1
libxft2	2.3.2-1
libxi6	2:1.7.9-1
libxinerama1	2:1.1.3-1
libxkbcommon-x11-0            0.8.2-1~ubuntu18.04.1
libxkbcommon0                 0.8.2-1~ubuntu18.04.1
libxkbfile1	1:1.0.9-2
libxklavier16	5.4-3
libxml-libxml-perl	2.0128+dfsg-5
libxml-namespacesupport-perl	1.12-1
libxml-parser-perl	2.44-2build3
libxml-sax-base-perl	1.09-1
libxml-sax-expat-perl	0.40-2
libxml-sax-perl	0.99+dfsg-2ubuntu1
libxml-simple-perl	2.24-1
libxml-twig-perl	1:3.50-1
libxml-xpathengine-perl	0.14-1
libxml2                       2.9.4+dfsg1-6.1ubuntu1.9
libxmlb1                      0.1.8-1~ubuntu18.04.2
libxmlsec1	1.2.25-1build1
libxmlsec1-nss	1.2.25-1build1
libxmu6	2:1.1.2-2
libxmuu1	2:1.1.2-2
libxpm4                       1:3.5.12-1ubuntu0.18.04.2
libxrandr2	2:1.5.1-1
libxrender1	1:0.9.10-1
libxres1	2:1.2.0-2
libxshmfence1	1.3-1
libxslt1.1                    1.1.29-5ubuntu0.3
libxss1	1:1.2.2-1
libxt6	1:1.1.5-1
libxtables12	1.6.1-2ubuntu2
libxtst6	2:1.2.3-1
libxv1	2:1.0.11-1
libxvmc1	2:1.0.10-1
libxxf86dga1	2:1.1.4-1
libxxf86vm1	1:1.1.4-1
libyajl2	2.1.0-2build1
libyaml-0-2	0.1.7-2ubuntu3
libyaml-libyaml-perl	0.69+repack-1
libyelp0	3.26.0-1ubuntu2
libzeitgeist-2.0-0	1.0-0.1ubuntu1
libzstd1                      1.3.3+dfsg-2ubuntu1.2
light-themes	16.10+18.04.20181005-0ubuntu1
lintian	2.5.81ubuntu1
linux-base                    4.5ubuntu1.7
linux-sound-base	1.0.25+dfsg-0ubuntu5
locales                       2.27-3ubuntu1.6
login                         1:4.5-1ubuntu2.5
logrotate	3.11.0-0.1ubuntu1
lp-solve	5.5.0.15-4build1
lsb-base	9.20170808ubuntu1
lsb-release	9.20170808ubuntu1
lshw                          02.18-0.1ubuntu6.18.04.2
lsof	4.89+dfsg-0.1
ltrace	0.7.3-6ubuntu1
man-db	2.8.3-2ubuntu0.1
manpages	4.15-1
mawk	1.3.3-17ubuntu3
media-player-info	23-1
memtest86+	5.01-3ubuntu2
mime-support	3.60ubuntu1
mlocate	0.26-2ubuntu3.1
mobile-broadband-provider-info	20170903-1
modemmanager	1.10.0-1~ubuntu18.04.2
mount                         2.31.1-0.4ubuntu3.7
mousetweaks	3.12.0-4
mscompress	0.4-3build1
mtools	4.0.18-2ubuntu1
mtr-tiny	0.92-1
multiarch-support             2.27-3ubuntu1.6
mutter                        3.28.4+git20200505-0ubuntu18.04.2
mutter-common                 3.28.4+git20200505-0ubuntu18.04.2
nano	2.9.3-2
nautilus                      1:3.26.4-0~ubuntu18.04.6
nautilus-data                 1:3.26.4-0~ubuntu18.04.6
nautilus-extension-gnome-terminal	3.28.2-1ubuntu1~18.04.1
nautilus-sendto	3.8.6-2
nautilus-share	0.7.3-2ubuntu3
ncurses-base	6.1-1ubuntu1.18.04
ncurses-bin	6.1-1ubuntu1.18.04
netbase	5.4
netcat-openbsd	1.187-1ubuntu0.1
netpbm	2:10.0-15.3build1
netplan.io                    0.99-0ubuntu3~18.04.5
network-manager               1.10.14-0ubuntu2
network-manager-config-connectivity-ubuntu 1.10.14-0ubuntu2
network-manager-gnome         1.8.10-2ubuntu3
network-manager-pptp	1.2.6-1
network-manager-pptp-gnome	1.2.6-1
networkd-dispatcher           1.7-0ubuntu3.5
notification-daemon	3.20.0-3
nplan                         0.99-0ubuntu3~18.04.5
ntfs-3g                       1:2017.3.23-2ubuntu0.18.04.5
openprinting-ppds	20180306-1
openssh-client                1:7.6p1-4ubuntu0.7
openssl                       1.1.1-1ubuntu2.1~18.04.22
orca	3.28.0-3ubuntu1
p11-kit                       0.23.9-2ubuntu0.1
p11-kit-modules               0.23.9-2ubuntu0.1
packagekit                    1.1.9-1ubuntu2.18.04.6
packagekit-tools              1.1.9-1ubuntu2.18.04.6
parted	3.2-20ubuntu0.2
passwd                        1:4.5-1ubuntu2.5
patch	2.7.6-2ubuntu1.1
patchutils	0.3.4-2
pciutils	1:3.5.2-1ubuntu1.1
pcmciautils	018-8build1
perl                          5.26.1-6ubuntu0.6
perl-base                     5.26.1-6ubuntu0.6
perl-modules-5.26             5.26.1-6ubuntu0.6
perl-openssl-defaults	3build1
pinentry-gnome3	1.1.0-1
plymouth	0.9.3-1ubuntu7.18.04.2
plymouth-label	0.9.3-1ubuntu7.18.04.2
plymouth-theme-ubuntu-logo	0.9.3-1ubuntu7.18.04.2
plymouth-theme-ubuntu-text	0.9.3-1ubuntu7.18.04.2
policykit-1                   0.105-20ubuntu0.18.04.6
policykit-desktop-privileges	0.20ubuntu18.04.1
poppler-data	0.4.8-2
poppler-utils                 0.62.0-2ubuntu2.14
popularity-contest	1.66ubuntu1
powermgmt-base	1.33
ppp                           2.4.7-2+2ubuntu1.3
pppconfig	2.3.23
pppoeconf	1.21ubuntu1
pptp-linux	1.9.0+ds-2
printer-driver-brlaser	4-1
printer-driver-c2esp	27-4
printer-driver-foo2zjs        20170320dfsg0-4ubuntu0.1
printer-driver-foo2zjs-common 20170320dfsg0-4ubuntu0.1
printer-driver-gutenprint	5.2.13-2
printer-driver-hpcups	3.17.10+repack0-5
printer-driver-m2300w	0.51-13
printer-driver-min12xxw	0.0.9-10
printer-driver-pnm2ppa	1.13+nondbs-0ubuntu6
printer-driver-postscript-hp	3.17.10+repack0-5
printer-driver-ptouch	1.4.2-3
printer-driver-pxljr	1.4+repack0-5
printer-driver-sag-gdi	0.1-5
printer-driver-splix          2.0.0+svn315-6fakesync1ubuntu0.1
procps                        2:3.3.12-3ubuntu1.2
psmisc	23.1-1ubuntu0.1
publicsuffix	20180223.1310-1
pulseaudio                    1:11.1-1ubuntu7.11
pulseaudio-module-bluetooth   1:11.1-1ubuntu7.11
pulseaudio-utils              1:11.1-1ubuntu7.11
python-apt-common             1.6.6
python-talloc	2.1.10-2ubuntu1
python3	3.6.7-1~18.04
python3-apport                2.20.9-0ubuntu7.29
python3-apt                   1.6.6
python3-aptdaemon             1.1.1+bzr982-0ubuntu19.5
python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu19.5
python3-asn1crypto	0.24.0-1
python3-brlapi	5.5-4ubuntu2.0.1
python3-cairo	1.16.2-1
python3-certifi	2018.1.18-2
python3-cffi-backend	1.11.5-1
python3-chardet	3.0.4-1
python3-commandnotfound	18.04.5
python3-crypto	2.6.1-8ubuntu2
python3-cryptography          2.1.4-1ubuntu1.4
python3-cups	1.9.73-2
python3-cupshelpers	1.5.11-1ubuntu2
python3-dateutil	2.6.1-1
python3-dbus	1.2.6-1
python3-debconf	1.5.66ubuntu1
python3-debian	0.1.32
python3-defer	1.0.6-2build1
python3-distro-info	0.18ubuntu0.18.04.1
python3-distupgrade           1:18.04.45
python3-gdbm                  3.6.9-1~18.04
python3-gi	3.26.1-2ubuntu1
python3-gi-cairo	3.26.1-2ubuntu1
python3-httplib2              0.9.2+dfsg-1ubuntu0.3
python3-idna	2.6-1
python3-keyring	10.6.0-1
python3-keyrings.alt	3.0-1
python3-launchpadlib	1.10.6-1
python3-lazr.restfulclient	0.13.5-1
python3-lazr.uri	1.0.3-2build1
python3-louis                 3.5.0-1ubuntu0.5
python3-macaroonbakery	1.1.3-1
python3-mako                  1.0.7+ds1-1ubuntu0.2
python3-markupsafe	1.0-1build1
python3-minimal	3.6.7-1~18.04
python3-nacl	1.1.2-1build1
python3-netifaces	0.10.4-0.1build4
python3-oauth	1.0.1-5
python3-olefile	0.45.1-1
python3-pexpect	4.2.1-1
python3-pil                   5.1.0-1ubuntu0.8
python3-pkg-resources         39.0.1-2ubuntu0.1
python3-problem-report        2.20.9-0ubuntu7.29
python3-protobuf              3.0.0-9.1ubuntu1.1
python3-ptyprocess	0.5.2-1
python3-pyatspi	2.26.0+dfsg-1
python3-pymacaroons	0.13.0-1
python3-renderpm              3.4.0-3ubuntu0.1
python3-reportlab             3.4.0-3ubuntu0.1
python3-reportlab-accel       3.4.0-3ubuntu0.1
python3-requests	2.18.4-2ubuntu0.1
python3-requests-unixsocket	0.1.5-3
python3-rfc3339	1.0-4
python3-secretstorage	2.3.1-2
python3-simplejson	3.13.2-1
python3-six	1.11.0-2
python3-software-properties   0.96.24.32.20
python3-speechd	0.8.8-1ubuntu1
python3-systemd	234-1build1
python3-tz	2018.3-2
python3-uno                   1:6.0.7-0ubuntu0.18.04.13
python3-update-manager        1:18.04.11.13
python3-urllib3               1.22-1ubuntu0.18.04.2
python3-wadllib	1.3.2-3ubuntu0.18.04.1
python3-xdg                   0.25-4ubuntu1.1
python3-xkit	0.5.0ubuntu2
python3-yaml	3.12-1build2
python3-zope.interface	4.3.2-1build2
python3.6                     3.6.9-1~18.04ubuntu1.12
python3.6-minimal             3.6.9-1~18.04ubuntu1.12
qpdf                          8.0.2-3ubuntu0.1
readline-common	7.0-3
remmina                       1.2.0-rcgit.29+dfsg-1ubuntu1.2
remmina-common                1.2.0-rcgit.29+dfsg-1ubuntu1.2
remmina-plugin-rdp            1.2.0-rcgit.29+dfsg-1ubuntu1.2
remmina-plugin-secret         1.2.0-rcgit.29+dfsg-1ubuntu1.2
remmina-plugin-vnc            1.2.0-rcgit.29+dfsg-1ubuntu1.2
rfkill                        2.31.1-0.4ubuntu3.7
rhythmbox	3.4.2-4ubuntu1
rhythmbox-data	3.4.2-4ubuntu1
rhythmbox-plugin-alternative-toolbar	0.18.0-1
rhythmbox-plugins	3.4.2-4ubuntu1
rsync                         3.1.2-2.1ubuntu1.6
rsyslog                       8.32.0-1ubuntu4.2
rtkit	0.11-6
samba-libs                    2:4.7.6+dfsg~ubuntu-0ubuntu2.29
sane-utils                    1.0.27-1~experimental3ubuntu2.4
sbsigntool                    0.9.2-2ubuntu1~18.04.2
seahorse	3.20.0-5
secureboot-db	1.4~ubuntu0.18.04.1
sed	4.4-2
sensible-utils	0.0.12
session-migration	0.3.3
shared-mime-info	1.9-2
shotwell                      0.28.4-0ubuntu2
shotwell-common               0.28.4-0ubuntu2
simple-scan	3.28.0-0ubuntu1
snapd	2.39.2+18.04
software-properties-common    0.96.24.32.20
software-properties-gtk	0.96.24.32.9
sound-icons	0.1-6
sound-theme-freedesktop	0.8-2ubuntu1
speech-dispatcher	0.8.8-1ubuntu1
speech-dispatcher-audio-plugins	0.8.8-1ubuntu1
speech-dispatcher-espeak-ng	0.8.8-1ubuntu1
spice-vdagent                 0.17.0-1ubuntu2.2
squashfs-tools                1:4.3-6ubuntu0.18.04.4
ssl-cert	1.0.39
strace	4.21-1ubuntu1
sudo                          1.8.21p2-3ubuntu1.6
syslinux	3:6.03+dfsg1-2
syslinux-common	3:6.03+dfsg1-2
syslinux-legacy	2:3.63+dfsg-2ubuntu9
system-config-printer	1.5.11-1ubuntu2
system-config-printer-common	1.5.11-1ubuntu2
system-config-printer-udev	1.5.11-1ubuntu2
systemd                       237-3ubuntu10.57
systemd-sysv                  237-3ubuntu10.57
sysvinit-utils	2.88dsf-59.10ubuntu1
t1utils	1.41-2
tar                           1.29b-2ubuntu0.4
tcpdump                       4.9.3-0ubuntu0.18.04.3
telnet	0.17-41
thunderbird                   1:102.10.0+build2-0ubuntu0.18.04.1
thunderbird-gnome-support     1:102.10.0+build2-0ubuntu0.18.04.1
time	1.7-25.1build1
totem	3.26.0-0ubuntu6.2
totem-common	3.26.0-0ubuntu6.2
totem-plugins	3.26.0-0ubuntu6.2
transmission-common	2.92-3ubuntu2
transmission-gtk	2.92-3ubuntu2
tzdata                        2023c-0ubuntu0.18.04
ubuntu-advantage-tools        27.14.4~18.04
ubuntu-artwork	1:16.10+18.04.20181005-0ubuntu1
ubuntu-desktop	1.417.3
ubuntu-docs	18.04.4
ubuntu-drivers-common         1:0.8.6.3~0.18.04.2
ubuntu-keyring                2018.09.18.1~18.04.2
ubuntu-minimal                1.417.5
ubuntu-mono	16.10+18.04.20181005-0ubuntu1
ubuntu-release-upgrader-core  1:18.04.45
ubuntu-release-upgrader-gtk	1:18.04.34
ubuntu-report	1.3.2
ubuntu-session	3.28.1-0ubuntu3
ubuntu-settings               18.04.7
ubuntu-software	3.28.1-0ubuntu4.18.04.10
ubuntu-sounds	0.13
ubuntu-standard               1.417.5
ubuntu-system-service	0.3.1
ubuntu-wallpapers	18.04.1-0ubuntu1
ubuntu-wallpapers-bionic	18.04.1-0ubuntu1
ubuntu-web-launchers          18.04.7
ucf	3.0038
udev                          237-3ubuntu10.57
udisks2	2.7.6-3ubuntu0.2
ufw                           0.36-0ubuntu0.18.04.2
unattended-upgrades	1.1ubuntu1.18.04.11
uno-libs3                     6.0.7-0ubuntu0.18.04.13
unzip                         6.0-21ubuntu1.2
update-inetd	4.44
update-manager	1:18.04.11.10
update-manager-core           1:18.04.11.13
update-notifier	3.192.1.7
update-notifier-common        3.192.1.19
upower	0.99.7-2ubuntu0.18.04.1
ure                           6.0.7-0ubuntu0.18.04.13
ureadahead	0.100.0-21
usb-creator-common	0.3.5ubuntu18.04.2
usb-creator-gtk	0.3.5ubuntu18.04.2
usb-modeswitch	2.5.2+repack0-2ubuntu1
usb-modeswitch-data	20170806-2
usbmuxd	1.1.0-2ubuntu0.1
usbutils	1:007-4build1
util-linux                    2.31.1-0.4ubuntu3.7
uuid-runtime                  2.31.1-0.4ubuntu3.7
vim-common                    2:8.0.1453-1ubuntu1.13
vim-tiny                      2:8.0.1453-1ubuntu1.13
vino                          3.22.0-3ubuntu1.2
wamerican	2017.08.24-1
wget	1.19.4-1ubuntu2.2
whiptail	0.52.20-1ubuntu1
whoopsie                      0.2.62ubuntu0.6
whoopsie-preferences	0.19
wireless-regdb                2022.06.06-0ubuntu1~18.04.1
wireless-tools	30~pre9-12ubuntu1
wpasupplicant                 2:2.6-15ubuntu2.8
x11-apps	7.7+6ubuntu1
x11-common	1:7.7+19ubuntu7.1
x11-session-utils	7.7+2build1
x11-utils	7.7+3build1
x11-xkb-utils	7.7+3ubuntu0.18.04.1
x11-xserver-utils	7.7+7build1
xauth	1:1.0.10-1
xbitmaps	1.1.1-2
xbrlapi	5.5-4ubuntu2.0.1
xcursor-themes	1.0.4-1
xdg-desktop-portal	1.0.3-0ubuntu0.2
xdg-desktop-portal-gtk	1.0.2-0ubuntu1.1
xdg-user-dirs	0.17-1ubuntu1
xdg-user-dirs-gtk	0.10-2
xdg-utils                     1.1.2-1ubuntu2.5
xfonts-base	1:1.0.4+nmu1
xfonts-encodings	1:1.0.4-2
xfonts-scalable	1:1.0.3-1.1
xfonts-utils	1:7.7+6
xinit	1.3.4-3ubuntu3
xinput	1.6.2-1build1
xkb-data                      2.23.1-1ubuntu1.18.04.1
xorg	1:7.7+19ubuntu7.1
xorg-docs-core	1:1.7.1-1.1
xserver-common                2:1.19.6-1ubuntu4.15
xserver-xephyr                2:1.19.6-1ubuntu4.15
xserver-xorg	1:7.7+19ubuntu7.1
xserver-xorg-core             2:1.19.6-1ubuntu4.15
xserver-xorg-input-all	1:7.7+19ubuntu7.1
xserver-xorg-input-libinput	0.27.1-1
xserver-xorg-input-wacom      1:0.36.1-0ubuntu1.1
xserver-xorg-legacy           2:1.19.6-1ubuntu4.15
xserver-xorg-video-all	1:7.7+19ubuntu7.1
xserver-xorg-video-amdgpu	18.0.1-1
xserver-xorg-video-ati	1:18.0.1-1
xserver-xorg-video-fbdev	1:0.4.4-1build6
xserver-xorg-video-intel	2:2.99.917+git20171229-1
xserver-xorg-video-nouveau	1:1.0.15-2
xserver-xorg-video-qxl	0.1.5-2build1
xserver-xorg-video-radeon	1:18.0.1-1
xserver-xorg-video-vesa	1:2.3.4-1build3
xserver-xorg-video-vmware	1:13.2.1-1build1
xul-ext-ubufox	3.4-0ubuntu1.17.10.1
xwayland                      2:1.19.6-1ubuntu4.15
xxd                           2:8.0.1453-1ubuntu1.13
xz-utils                      5.2.2-1.3ubuntu0.1
yelp	3.26.0-1ubuntu2
yelp-xsl	3.20.1-4
zeitgeist-core	1.0-0.1ubuntu1
zenity	3.28.1-1
zenity-common	3.28.1-1
zip	3.0-11build1
zlib1g                        1:1.2.11.dfsg-0ubuntu2.2
